import Cookies from 'js-cookie'

// const TokenKey = 'Admin-Token'
const TokenKey = 'Six-Admin-Token'
const CatalogTokenKey = 'Admin-Token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}


export function getCatalogToken() {
  return Cookies.get(CatalogTokenKey)
}

export function setCatalogToken(token) {
  return Cookies.set(CatalogTokenKey, token)
}

export function removeCatalogToken() {
  return Cookies.remove(CatalogTokenKey)
}

// export function setCatalogToken(token) {
//   return Cookies.set(CatalogTokenKey, token)
// }



